package com.dskj.daikuan.bean;


import java.util.List;

public class VideoIndexResult {
    private List<VideoIndexBean> video_category;

    public List<VideoIndexBean> getVideo_category() {
        return video_category;
    }

    public void setVideo_category(List<VideoIndexBean> video_category) {
        this.video_category = video_category;
    }
}
